Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

cucm version

Hello,

     I have just installed the BE6000 server with CUCM I would like to know the exact version of the call manager installed.

I also have the cisco 7821-K9 phones and its not showing in the call manager. I have refered the compaitibity matrix here

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/compat/devpack_comp_mtx.html

which has 2 device packs Cisco Unified IP Phone 7821, 7841, and 7861 Administration Capability Only AND Cisco Unified IP Phone 7821, 7841, and 7861 10.1(1) 

Which one should I download and How can I install it 

 

 

Thanks 

 

5 REPLIES
Cisco Employee

Log to CCMadmin to find the

Log to CCMadmin to find the version, then you can think of DEVpacks.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

tell me how do I install the

tell me how do I install the device packs

VIP Purple

Hi, install the latest Device

Hi,

 

install the latest Device pack.

 

you can refer the readme file

 

http://www.cisco.com/web/software/282074299/107387/cmterm-devicepack-9_1_2_11012-1_Readme.pdf

 

Procedure 
Note: Apply this device package to all of your Cisco Unified Communications 
Manager servers, beginning with the publisher server and the TFTP server. 
Note: When you apply a Device Package to enable new device support, a 
cluster-wide reboot is required for those devices to register successfully. A 
cluster-wide reboot is not required when you apply a Device Package to update 
existing firmware/configuration. 
 
For Cisco Unified Communications Manager 9.1, you must perform all software 
installations and upgrades by using the Software Upgrades menu options. The 
system can upload and process only software that Cisco approved. You cannot 
install or use third-party or Windows-based software applications that you used 
with a previous version of Cisco Unified Communications Manager. 
1. Using your web browser, log in to the Cisco Unified Communications 
Operating System Administration web page. 
2. From the Software Upgrades menu, select Install/Upgrade. 
3. Fill in the appropriate values in the Software Location section and click 
Next. 
4. In the Available Software drop-down box, select the device package file 
and click Next. 
5. Verify that the MD5 has the correct value. Click Next. 
6. In the Warning box, verify that you selected the correct firmware and 
then click Install. 
7. Check that you received a Success message. 
Note: If you are rebooting the cluster, continue with Step 9. 
8. Stop and restart the TFTP server. 
9. Reset the affected devices to upgrade the devices to the new load. 

 

 

regds,

aman

Well (+5) to Aman. Our post

Well (+5) to Aman. Our post conflicts because while i was posting i was unable to see any comment except of Jamie. May be i didn't refresh that page for long time.

 

Regards,

Nishant Savalia

Regards, Nishant Savalia

Hi,First of all before

Hi,

First of all before installing device pack, confirm yourself about the version of CUCM.

Below is the general steps to install device pack.

For Cisco Unified Communications Manager 9.1, you must perform all software installations and upgrades by using the Software Upgrades menu options. The system can upload and process only software that Cisco approved. You cannot install or use third-party or Windows-based software applications that you used with a previous version of Cisco Unified Communications Manager. 


1. Using your web browser, log in to the Cisco Unified Communications 
Operating System Administration web page. 
2. From the Software Upgrades menu, select Install/Upgrade. 
3. Fill in the appropriate values in the Software Location section and click 
Next. 
4. In the Available Software drop-down box, select the device package file 
and click Next. 
5. Verify that the MD5 has the correct value. Click Next. 
6. In the Warning box, verify that you selected the correct firmware and 
then click Install. 
7. Check that you received a Success message. 
Note: If you are rebooting the cluster, continue with Step 9. 
8. Stop and restart the TFTP server. 
9. Reset the affected devices to upgrade the devices to the new load. 

Note: When you apply a Device Package to enable new device support, a cluster-wide reboot is required for those devices to register successfully. A cluster-wide reboot is not required when you apply a Device Package to update existing firmware/configuration. 

 

Below is the link for device pack installation for CUCM 8.6 & 9.1 for your reference.

 

http://www.cisco.com/web/software/282074299/102824/cmterm-devicepack-9_1_1_21017-2_Readme.pdf

http://www.cisco.com/web/software/282074299/95180/cmterm-devicepack-8_6_2_23047-1_Readme.pdf

And below is the link for latest firmware of 7821.

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cuipph/7821_7841_7861/firmware/10_1_1/english/release_notes/PA2D_BK_RFC9D799_00_rn-10_1_1-7821-7841-7861/PA2D_BK_RFC9D799_00_rn-10_1_1-7821-7841-7861_chapter_00.html

 

Regards,

Nishant Savalia

Regards, Nishant Savalia
124
Views
0
Helpful
5
Replies